package cn.iocoder.yudao.module.llm.controller.admin.dataset.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class DatasetTreeNode  {

    private int type;
    private List<DatasetRespVO> children;

    public DatasetTreeNode(int type) {
        this.type = type;
        this.children = new ArrayList<>();
    }
}